<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (3/1/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 02 Mar 2012 03:35:08 GMT</pubDate>
		<lastBuildDate>Fri, 02 Mar 2012 03:35:53 GMT</lastBuildDate>
		<generator>Radio2 v0.78</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-03-01</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>3/1/2012; 10:35:53 PM</microblog:localTime>
		<item>
			<description>Baron Davis Adapts to Limited Role With Knicks.</description>
			<link>http://blork.ly/A4jnQW</link>
			<pubDate>Fri, 02 Mar 2012 03:35:05 GMT</pubDate>
			<guid>http://blork.ly/A4jnQW?id=7272</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/03/02/sports/basketball/baron-davis-adapts-to-limited-role-with-knicks.html</microblog:linkFull>
			</item>
		<item>
			<description>Steve Novak of Knicks Enjoys Hitting 3-Pointers.</description>
			<link>http://blork.ly/y6Wtu5</link>
			<pubDate>Fri, 02 Mar 2012 02:44:39 GMT</pubDate>
			<guid>http://blork.ly/y6Wtu5?id=7271</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/03/02/sports/basketball/steve-novak-of-knicks-enjoys-hitting-3-pointers.html?_r=1</microblog:linkFull>
			</item>
		<item>
			<description>Ze Frank has already raised over $112K. That&apos;s amazing. Giving me some ideas. :-)</description>
			<link>http://blork.ly/x6DY4m</link>
			<pubDate>Fri, 02 Mar 2012 02:32:34 GMT</pubDate>
			<guid>http://blork.ly/x6DY4m?id=7270</guid>
			<microblog:linkFull>http://www.kickstarter.com/projects/zefrank/a-show-with-ze-frank/posts/183363?ref=email&amp;show_token=d6e526fc63b16ca5</microblog:linkFull>
			</item>
		<item>
			<description>Someday I&apos;d love to see a tweet that wasn&apos;t an ad.</description>
			<pubDate>Fri, 02 Mar 2012 01:04:57 GMT</pubDate>
			<guid isPermaLink="false">7726a1be2907dc7bd81714c09633f83d</guid>
			</item>
		<item>
			<description>FWIW, putting a period at the beginning of a tweet was unforgivably dorky. No one cares about a reply to a tweet we didn&apos;t see.</description>
			<pubDate>Fri, 02 Mar 2012 01:04:40 GMT</pubDate>
			<guid isPermaLink="false">68f2349d4eac5b7fa5c28f9f3ae00e92</guid>
			</item>
		<item>
			<description>In Defense of Liz Lemon.</description>
			<link>http://blork.ly/x3lnjc</link>
			<pubDate>Fri, 02 Mar 2012 01:03:15 GMT</pubDate>
			<guid>http://blork.ly/x3lnjc?id=7267</guid>
			<microblog:linkFull>http://www.newyorker.com/online/blogs/culture/2012/02/in-defense-of-liz-lemon.html</microblog:linkFull>
			</item>
		<item>
			<description>Andrew Breitbart: Death of a Douche.</description>
			<link>http://blork.ly/xFrblh</link>
			<pubDate>Thu, 01 Mar 2012 23:54:50 GMT</pubDate>
			<guid>http://blork.ly/xFrblh?id=7266</guid>
			<microblog:linkFull>http://www.rollingstone.com/politics/blogs/taibblog/andrew-breitbart-death-of-a-douche-20120301</microblog:linkFull>
			</item>
		<item>
			<description>Summit Series Just Raised $40 Million to Buy That Mountain. (Or How To Tell When You Have Too Much Money.)</description>
			<link>http://blork.ly/xDEGyf</link>
			<pubDate>Thu, 01 Mar 2012 23:03:16 GMT</pubDate>
			<guid>http://blork.ly/xDEGyf?id=7265</guid>
			<microblog:linkFull>http://www.betabeat.com/2012/03/01/summit-series-bought-powder-mountain-utah-40-million-03012012/</microblog:linkFull>
			</item>
		<item>
			<description>The Lorax (movie) is a &quot;noisy, useless piece of junk.&quot;</description>
			<link>http://blork.ly/wHVj4M</link>
			<pubDate>Thu, 01 Mar 2012 21:16:51 GMT</pubDate>
			<guid>http://blork.ly/wHVj4M?id=7264</guid>
			<microblog:linkFull>http://movies.nytimes.com/2012/03/02/movies/dr-seuss-the-lorax-with-ed-helms-and-danny-devito.html?ref=movies</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Repubs and male sex.</description>
			<link>http://blork.ly/z7zTvq</link>
			<pubDate>Thu, 01 Mar 2012 20:51:54 GMT</pubDate>
			<guid>http://blork.ly/z7zTvq?id=7263</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/03/01/republicansAndMaleSex.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/03/01/republicansAndMaleSex.opml</microblog:linkSource>
			</item>
		<item>
			<description>Watch out if you: 1. Use an iPhone. 2. Take pictures. 3. Use apps.</description>
			<link>http://blork.ly/z4Xwjn</link>
			<pubDate>Thu, 01 Mar 2012 20:47:05 GMT</pubDate>
			<guid>http://blork.ly/z4Xwjn?id=7262</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/03/01/iphonesAndPhotos.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/03/01/iphonesAndPhotos.opml</microblog:linkSource>
			</item>
		<item>
			<description>Frum on Breitbart.</description>
			<link>http://blork.ly/AlRqTq</link>
			<pubDate>Thu, 01 Mar 2012 19:55:50 GMT</pubDate>
			<guid>http://blork.ly/AlRqTq?id=7261</guid>
			<microblog:linkFull>http://www.thedailybeast.com/articles/2012/03/01/andrew-breitbart-1969-2012.html</microblog:linkFull>
			</item>
		<item>
			<description>Please stop embedding Bootstrap classes in your HTML! (I&apos;m sure it&apos;s good advice, but I don&apos;t grok it.)</description>
			<link>http://blork.ly/x2diRB</link>
			<pubDate>Thu, 01 Mar 2012 19:39:22 GMT</pubDate>
			<guid>http://blork.ly/x2diRB?id=7260</guid>
			<microblog:linkFull>http://ruby.bvision.com/blog/please-stop-embedding-bootstrap-classes-in-your-html</microblog:linkFull>
			</item>
		<item>
			<description>I was looking for something I uploaded in August 2008 and found lots of funny stuff in the Scripting News archive.</description>
			<link>http://blork.ly/xorwAi</link>
			<pubDate>Thu, 01 Mar 2012 19:04:59 GMT</pubDate>
			<guid>http://blork.ly/xorwAi?id=7259</guid>
			<microblog:linkFull>http://scripting.com/2008/08.html</microblog:linkFull>
			</item>
		<item>
			<description>My old buddy Marc Canter is in Montego Bay at the Jamaican Investment Forum.</description>
			<link>http://blork.ly/AFc3eg</link>
			<pubDate>Thu, 01 Mar 2012 18:20:12 GMT</pubDate>
			<guid>http://blork.ly/AFc3eg?id=7258</guid>
			<microblog:linkFull>http://marc.digitalcitymechanics.com/2012/03/01/jamaican-investment-forum/</microblog:linkFull>
			</item>
		<item>
			<description>Andrew Breitbart, well-known conservative blogger, dead at 43.</description>
			<link>http://blork.ly/wWiCCE</link>
			<pubDate>Thu, 01 Mar 2012 14:43:52 GMT</pubDate>
			<guid>http://blork.ly/wWiCCE?id=7257</guid>
			<microblog:linkFull>http://news.blogs.cnn.com/2012/03/01/andrew-breitbart-well-known-conservative-blogger-dead-at-43/</microblog:linkFull>
			</item>
		<item>
			<description>Dog Vacay Launches an Airbnb for Man&apos;s Best Friend. (Great idea.)</description>
			<link>http://blork.ly/xomLCS</link>
			<pubDate>Thu, 01 Mar 2012 14:29:52 GMT</pubDate>
			<guid>http://blork.ly/xomLCS?id=7256</guid>
			<microblog:linkFull>http://thenextweb.com/apps/2012/03/01/dog-vacay-launches-a-community-marketplace-for-dog-sitting/</microblog:linkFull>
			</item>
		<item>
			<description>Readability for iOS preview: a contender for Instapaper&apos;s crown?</description>
			<link>http://blork.ly/zhnoh0</link>
			<pubDate>Thu, 01 Mar 2012 14:02:18 GMT</pubDate>
			<guid>http://blork.ly/zhnoh0?id=7255</guid>
			<microblog:linkFull>http://www.theverge.com/2012/3/1/2823550/readability-ios-preview</microblog:linkFull>
			</item>
		<item>
			<description>What&apos;s next for the Repubs? A return to Prohibition? Rescinding  women&apos;s right to vote?</description>
			<pubDate>Thu, 01 Mar 2012 11:36:21 GMT</pubDate>
			<guid isPermaLink="false">d32af4dac5d5343037bcc335e0dc64b6</guid>
			</item>
		<item>
			<description>President Obama Visiting The Upper West Side Today (West 67th Street).</description>
			<link>http://blork.ly/zbl33G</link>
			<pubDate>Thu, 01 Mar 2012 11:33:01 GMT</pubDate>
			<guid>http://blork.ly/zbl33G?id=7253</guid>
			<microblog:linkFull>http://myupperwest.com/upper-west-side/breaking-president-obama-visiting-the-upper-west-side-today/</microblog:linkFull>
			</item>
		<item>
			<description>Themes for Twitter Bootstrap - WrapBootstrap.</description>
			<link>http://blork.ly/x5csfR</link>
			<pubDate>Thu, 01 Mar 2012 09:59:35 GMT</pubDate>
			<guid>http://blork.ly/x5csfR?id=7252</guid>
			<microblog:linkFull>http://wrapbootstrap.com/</microblog:linkFull>
			</item>
		<item>
			<description>LiveJournal: Russia&apos;s unlikely internet giant.</description>
			<link>http://blork.ly/wjfTOu</link>
			<pubDate>Thu, 01 Mar 2012 09:34:21 GMT</pubDate>
			<guid>http://blork.ly/wjfTOu?id=7251</guid>
			<microblog:linkFull>http://www.bbc.co.uk/news/magazine-17177053</microblog:linkFull>
			</item>
		</channel>
	</rss>
